

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.acp.gitlab</groupId>
    <artifactId>docker-image</artifactId>
    <version>1.0.1-SNAPSHOT</version>
    <packaging>pom</packaging>
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-release-plugin</artifactId>
                <version>2.5.3</version>
                <configuration>
                    <tagNameFormat>@{project.version}</tagNameFormat>
                    <tagBase>scm:git:git@gitlab.com:commons-acp/terraform/gitlab/docker-image.git</tagBase>
                    <arguments>-DskipTests</arguments>
                </configuration>
            </plugin>
        </plugins>
    </build>
    <scm>
        <connection>scm:git:ssh://gitlab.com:commons-acp/terraform/gitlab/docker-image.git</connection>
        <developerConnection>scm:git:git@gitlab.com:commons-acp/terraform/gitlab/docker-image.git</developerConnection>
        <url>https://gitlab.com/commons-acp/terraform/gitlab/docker-image.git</url>
        <tag>HEAD</tag>
    </scm>
    <distributionManagement>
        <repository>
            <id>gitlab-maven</id>
            <url>https://gitlab.com/api/v4/projects/24596757/packages/maven</url>
        </repository>
        <snapshotRepository>
            <id>gitlab-maven</id>
            <url>https://gitlab.com/api/v4/projects/24596757/packages/maven</url>
        </snapshotRepository>
    </distributionManagement>


</project>
